.shoutbox {
	text-align:left;
	background:#f9e4e4;
	border:1px solid #f4d0d0;
	overflow:auto;
	padding:3px;

}

#shoutbox_message {
	width: 850px;
	padding: 2px;
	border: 1px solid #f4d0d0;
}

.sb_msg {
	display: block;
	padding: 2px;
	border: 0;
	background: #fbefef;
	margin: 3px;
font-size:11px;
width:925px;
float:left;
}
#sb_un img{
float:left;
margin:3px 10px 3px 3px;
border:1px solid #f4d0d0;
}

.sb_u {
	background: url(/modules/mod_shoutbox/images/bullet.png) no-repeat right center;
	width:150px;
	padding-right: 18px;
	display: block;
	float: left;
	margin:3px; 
	font-weight: bold;
}
.sb_m {
	margin-left:13px;
display:block;
float:left;
width:700px;
font-size:13px;
}


.shoutbox_submit {
	width: 16px;
	margin-right: 5px;
	background: url(/images/icons/comments.gif) no-repeat center center;
	cursor: pointer;
	border: 0px;
}

#shoutbox_reload {
	width: 16px;
	background: url(/images/icons/reload.gif) no-repeat center center;
	cursor: pointer;
	border: 0px;
}

div#smiles_list {
  margin: 0px;
  display: none;
}

/* Äëÿ CSS 3 */
.r4 {
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
